Bug 8481 - Fixed opening of files on right-click menu in master-pdf-editor
: Fixed opening of files on right-click menu in master-pdf-editor
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-11-13 22:56 MSK by Grigorev Andrey
Modified: 2017-11-27 15:29 MSK (History)
4 users (show)

See Also:
RPM Package: master-pdf-editor
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Grigorev Andrey 2017-11-13 22:56:54 MSK
Advisory: Fixed opening files in master-pdf-editor on right-click menu.

https://abf.io/build_lists/2912709
https://abf.io/build_lists/2912710
Comment 1 s.savelyeva 2017-11-17 18:41:05 MSK
it works
Comment 2 Vladimir Potapov 2017-11-20 17:11:35 MSK
The update is sent to expanded testing
****************************************
Comment 3 Vladimir Potapov 2017-11-27 15:20:23 MSK
master-pdf-editor-4.3.61-2
https://abf.io/build_lists/2912709
https://abf.io/build_lists/2912710
****************************** Advisory ***************************
Fixed opening files in master-pdf-editor on right-click menu
*******************************************************************
QA Verified